CamelIMAPPFetchStream
3
CAMEL Library

# CamelIMAPPFetchStream

## Synopsis

                        CamelIMAPPFetchStream;
    CamelStream*        camel_imapp_fetch_stream_new        (struct _CamelIMAPPEngine *src,
                                                             const char *uid,
                                                             const char *spec);

## Description

## Details

### CamelIMAPPFetchStream

    typedef struct {
    	CamelStream parent;

    	struct _CamelIMAPPEngine *engine;
    } CamelIMAPPFetchStream;

### camel_imapp_fetch_stream_new ()

    CamelStream*        camel_imapp_fetch_stream_new        (struct _CamelIMAPPEngine *src,
                                                             const char *uid,
                                                             const char *spec);

`src` :

`uid` :

`spec` :

Returns :

  the stream